using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace GMW_Term
{
  public partial class makeMov : System.Web.UI.Page
  {
    protected void Page_Load(object sender, EventArgs e)
    {
      // imposto valori visibilità barcode specifici (nascondo testo...)
      mod_barcode1.showHeaderText = true;
      mod_barcode1.showNoteText = true;
      // imposto controllo valori scansionati
      mod_barcode1.eh_scannedUdc += new EventHandler(mod_barcode1_eh_scannedUdc);
      mod_barcode1.eh_scannedAL += Mod_barcode1_eh_scannedAL;
      mod_barcode1.eh_scannedCella += new EventHandler(mod_barcode1_eh_scannedCella);
      // imposto btnHome
      mod_barcode1.homeBtnText = "btnTermMenuMov";
      mod_barcode1.homeBtnLink = "~/MenuMov.aspx";
    }

    private void Mod_barcode1_eh_scannedAL(object sender, EventArgs e)
    {
      Response.Redirect("~/makeMov.aspx");
    }

    void mod_barcode1_eh_scannedCella(object sender, EventArgs e)
    {
      Response.Redirect("~/makeMov.aspx");
    }
    void mod_barcode1_eh_scannedUdc(object sender, EventArgs e)
    {
      Response.Redirect("~/makeMov.aspx");
    }
  }
}
